<!DOCTYPE html>
<html lang="ru">
  <head>
    <link rel="stylesheet">
    <meta charset="UTF-8"/>
    <title>Calc</title>
    <link rel="stylesheet" href="Style.css">
  <script src="code1.js" defer></script>
  </head>
  <body>
    <h1 class="calc">Калькулятор</h1>
    <main class="content">
        <form action="#">
            <input type="text" name="price" placeholder="Введите цену товара">
            <input type="text" name="kolvo" placeholder="Введите количество">
           <button type="button" id="button">Расчитать</button>
        </form>
        <p>Итог: <span id="result"></span></p>
    </main>
  </body>
  </html>

